{
    "id": "8093ca0f-9bd5-44a0-884e-61a5c29ff315",
    "modelName": "GMSprite",
    "mvc": "1.12",
    "name": "spr_asteroid_big",
    "For3D": false,
    "HTile": false,
    "VTile": false,
    "bbox_bottom": 62,
    "bbox_left": 3,
    "bbox_right": 59,
    "bbox_top": 3,
    "bboxmode": 2,
    "colkind": 2,
    "coltolerance": 0,
    "edgeFiltering": false,
    "frames": [
        {
            "id": "b7cabf01-c502-483b-a702-237b14be2752",
            "modelName": "GMSpriteFrame",
            "mvc": "1.0",
            "SpriteId": "8093ca0f-9bd5-44a0-884e-61a5c29ff315",
            "compositeImage": {
                "id": "14eef775-11d4-47b0-9865-8eedad8757e9",
                "modelName": "GMSpriteImage",
                "mvc": "1.0",
                "FrameId": "b7cabf01-c502-483b-a702-237b14be2752",
                "LayerId": "00000000-0000-0000-0000-000000000000"
            },
            "images": [
                {
                    "id": "955308cd-eb1c-4f67-8403-ddd6f7e1e979",
                    "modelName": "GMSpriteImage",
                    "mvc": "1.0",
                    "FrameId": "b7cabf01-c502-483b-a702-237b14be2752",
                    "LayerId": "9fb665a8-25e4-48d2-9aa5-b525f9aae34a"
                }
            ]
        }
    ],
    "gridX": 0,
    "gridY": 0,
    "height": 64,
    "layers": [
        {
            "id": "9fb665a8-25e4-48d2-9aa5-b525f9aae34a",
            "modelName": "GMImageLayer",
            "mvc": "1.0",
            "SpriteId": "8093ca0f-9bd5-44a0-884e-61a5c29ff315",
            "blendMode": 0,
            "isLocked": false,
            "name": "default",
            "opacity": 100,
            "visible": true
        }
    ],
    "origin": 4,
    "originLocked": false,
    "playbackSpeed": 15,
    "playbackSpeedType": 0,
    "premultiplyAlpha": false,
    "sepmasks": false,
    "swatchColours": null,
    "swfPrecision": 2.525,
    "textureGroupId": "1225f6b0-ac20-43bd-a82e-be73fa0b6f4f",
    "type": 0,
    "width": 64,
    "xorig": 32,
    "yorig": 32
}